#primary_block {margin:0px; padding:0}

.pb-right-colum-h {

	display: none;

}

/* pb-left-column*/

#pb-left-column {

}

#pb-left-column h1, .pb-right-colum-h {

	background: none;

	border: none;

	color: #a6000c;

	font-size: 23px;

	padding: 0 0px 10px 0;

	text-transform: none;

	line-height: 27px;

}

/***************************************** buy block ******************************************/

#buy_block {

	margin-bottom: 10px;

}

#buy_block p {

	margin: 0;

	padding: 0;

}

.product_attributes {

	padding: 10px 0 0 0;

}

#buy_block .row-3 {

	overflow: hidden;

	text-align: left;

}

#availability_statut {

	padding-bottom: 10px;

	float: left;

}

#availability_statut span#availability_label {

	font-weight: bold;

	padding-right:7px;

	color: #333;

}

#availability_statut span#availability_value {

	display: inline-block;

	margin-right: 7px;

	color: #a6000c;

	font-weight: bold;

}

#buy_block .row-3 #pQuantityAvailable {

	padding-bottom: 7px;

}

#buy_block #pQuantityAvailable {

	font-weight: bold;

	color: #0C0;

}

#buy_block #last_quantities {  float:left; clear:both; width:100%;}

#buy_block #product_reference {

	padding-bottom: 5px;

	float:left;

}

#buy_block #product_reference label {

	font-weight: bold;

	color: #333;

}

#buy_block #product_reference span {

	font-weight: bold;

	color: #a6000c

}

#buy_block span.online_only {

	font-weight: bold;

	color: #f00;

	font-style:italic;

	float:right;

	padding: 0px 0 14px 0;

	display: block;

}

		/*********** atributes ******************/

				.product_attributes #attributes {

					padding: 11px 0 7px 0;

					border-top: 1px dotted #ccc;

				}

				#attributes fieldset {

					padding-bottom: 11px;

				}

				#attributes .attribute_list {

					display: block;

					color: #333;

					font-style: italic;

				}

				#attributes .attribute_list .attribute_radio {

					margin: -1px 5px 0 0;

				}

				.attribute_list #color_to_pick_list a.color_pick {

					display: block;

					height: 25px;

					width: 25px;

					border-radius: 25px;

				}

				.attribute_list #color_to_pick_list a.color_pick img {

					border-radius: 25px;

				}

				#attributes select {

					width: 100%;

					display: block;

				}

				.product_attributes #attributes label {

					vertical-align: top;

					position: relative;

					display: block;

					padding-bottom: 6px;

					font-weight: bold;

					color: #333;

					padding-top: 5px;

				}

				.product_attributes #color_to_pick_list {

					list-style-type: none;

				}

				.product_attributes #color_to_pick_list li {

					float: left;

					margin: 0 20px 5px 0;

					border-radius: 25px;

				}

				.product_attributes #color_to_pick_list li.selected {

					box-shadow: 0px 0px 5px 0px #a9a9a9;

				}

			/******************** row-2 **********************/

				#buy_block .row-2 {

					overflow: hidden;

					text-align: left;

					margin-top: 1px;

					padding-top: 10px;

					border-top: 1px dotted #ccc;

				}

				#buy_block .row-2 #reduction_percent, #buy_block .row-2 #reduction_amount {

					padding: 10px 0 0px 0;

					float: left;

					margin-right: 12px;

					font-size: 14px;

					font-style: italic;

					font-weight: normal;

					color: #333;

				}

				#buy_block .row-2 #reduction_percent span, #buy_block .row-2 #reduction_amount span {

					display: block;

					float: right;

					font-size: 14px;

					font-style: italic;

					font-weight: normal;

					color: #333;

				}

				#buy_block .row-2 #old_price {

					padding: 10px 0 0px 0;

					font-size: 14px;

					display: inline-block;

					font-style: italic;

					font-weight: normal;

					color: #333;

					float: left;

					margin-right: 7px;

				}

				#buy_block p#old_price {

					padding-bottom: 15px;

					font-size: 14px;

					text-decoration: line-through;

				}

				#buy_block .row-2 #old_price .price {

					font-size: 14px;

					font-style: italic;

					font-weight: normal;

					color: #333;

				}

				#buy_block .row-2 .on_sale_img {

					float: right;

					margin-bottom: 8px;

				}

				#buy_block .row-2 span.on_sale, #buy_block .row-2 span.discount {

					display: block;

					float: left;

					padding: 7px 6px 0px 30px;

					font-size: 18px;

					font-style: italic;

					font-weight: normal;

					color: #f00;

				}

				#buy_block .row-2.bordered {

					border-top: 1px dotted #ccc;

					padding-top: 20px;

				}

				/************ row_1 ************************************/

				.row_1 {

					overflow: hidden;

					text-align: left;

					padding: 20px 0;

					border-top: 1px dotted #dadad9;

					border-bottom: 1px dotted #dadad9;

				}

				.row_1 p {

					float: right;

					padding: 0;

				}

				.row_1 p.our_price_display {

					padding-top: 13px;

					display: inline-block;

					float: left;

					padding-bottom: 3px;

				}

				.row_1 p.our_price_display span {

					font-size: 24px;

					line-height: 18px;

					color: #333;

					padding-top: 11px;

					display: inline-block;

				}

				.row_1 p#quantity_wanted_p {

					padding-right: 12px;

					padding-top: 4px;

				}

				.row_1 p#quantity_wanted_p input {

					float: right;

					height: 28px;

					padding: 5px;

					text-align: center;

					width: 40px;

					margin: 0;

				}

				.row_1 p#quantity_wanted_p label {

					float: right;

					padding: 4px 10px 0 0;

					text-align: right;

				}

				.row_1 input#add2cartbtn {

					display: none;

				}

				.row_1 span.exclusive {

					float: right;

				}

				#buy_block .pack_price {

					padding: 10px 0 10px 0;

					margin: 0;

				}



				/************************* product buttons *****************************/

				#primary_block .buttons_bottom_block a.exclusive {

			

					margin-right: 2px;

			

					

				}

				#primary_block .buttons_bottom_block a.exclusive span {

				

				}

				#primary_block .buttons_bottom_block a.exclusive:hover {

					

				}

				/********************  product loyality ********************************/

				#product p#loyalty {

					border-top: 1px dotted #ccc;

					margin-top: 4px;

					padding: 16px 0 14px 0px;

					margin-bottom: 0;

				}

				#product p#loyalty em {

					display: inline;

				}

				#product p#loyalty i {

					font-size: 25px;

					float: left;

					margin-right: 10px;

					margin-top: 7px;

					text-align: left;

				}



/*************************************************************************************************/

.mousetrap {

    background: url(../img/mousetrap.png) no-repeat left top transparent !important;

    height: 106px !important;

    overflow: hidden;

	position:absolute;

	top: auto!important;

	left: auto!important;

	bottom:10px!important; right:10px!important;

    width: 106px !important;

    z-index: 999 !important;

	display:block;

}

#mousetrap_img{display: block ; z-index:2; opacity:0; width:106px!important; height:106px!important; position:absolute; right:10px; bottom:10px;}

#wrap a:hover{ cursor:default;}

#wrap a{ cursor:default;}

.mask {

	position:absolute;

	height:100%;

	width:100%;

	z-index:1;

	top:0;

	left:0;	

}

/* pb-right-column ***************************************************************************** */

.picpic:hover{cursor:auto;}

.img_zoom{display:block;z-index:2;opacity:0;}

.img_wrap{display:block;margin:0; position:absolute;z-index:1;}

#primary_block #image-block.thickbox_box{ padding:0; width:300px; height:300px;}

#primary_block #pb-right-column {float:left;}

#primary_block #pb-right-column .resetimg{ padding:0 0 5px 0; margin:0;}

#primary_block #image-block {
	position:relative; 
	z-index:1;
}

#primary_block #image-block #view_full_size #bigpic {
display:block; 	
}

.fancybox-skin {
	border-radius:0px;

	-moz-border-radius:0px;

	-webkit-border-radius:0px;
}

#primary_block #image-block img#bigpic.jqzoom {cursor:crosshair;position:relative;}

#pb-right-column #image-block #view_full_size .span_link img {position:relative;top:3px;left:-3px;border:none;padding-right:2px;}

#view_full_size .span_link { text-indent:-5000px;}

#views_block{ padding:0px;position:relative; overflow:hidden; margin:20px 0 ;}

#thumbs_list {width:371px;overflow:hidden;}

#thumbs_list ul{ list-style:none;width: 10000px !important;}

#thumbs_list li {float:left;cursor:pointer;margin-right:10px;}

#thumbs_list li + li {margin-right:10px;}

#thumbs_list li a{ display:block;width:80px;

border:1px solid #d8d8d8;

 border-radius:6px;

-moz-border-radius:6px;

-webkit-border-radius:6px;	

	background:#fff;}

#thumbs_list li img {margin:0;padding:0; border-radius:6px;

-moz-border-radius:6px;

-webkit-border-radius:6px;	}

span.view_scroll_spacer {float: left;height:47px;width:47px;z-index:9;position:absolute;left:0px;top:50px;}

#view_scroll_left {

	float: left;

	height:47px;

	width:47px;

	text-indent: -3000px;

	background: url(../img/thumbs_left.png) no-repeat center center ;

	position:absolute;

	left:0;

	top:50%;

	z-index:9;

	display:none;

	margin-top:-24px

}

#view_scroll_right {background: url(../img/thumbs_right.png) no-repeat center center;position:absolute; right:0px; top:50%;text-indent: -3000px;float:left;z-index:9;height:47px;width:47px;margin-top:-24px}

span#wrapResetImages { width:200px;}

span#wrapResetImages div {width:306px;margin:0 0 -3px 0;padding:17px 0 10px 20px;}

span#wrapResetImages {display:none;}

span#wrapResetImages div {width:306px;margin:0 0 -3px 0;padding:17px 0 10px 20px;}

.tab-video .toggle_content{ padding:0 0 30px 0;}

#pb-right-column .row_1{ display:none;}

/* ************************************************************************************************

											QUANTITY DISCOUNT

************************************************************************************************ */

#quantityDiscount {margin:0px 0 0px 0;padding:0 0px 0px 0px;}

#quantityDiscount .toggle_content{ padding:20px 0 10px 0;}

#quantityDiscount .shop_table { margin-bottom:0;}



/* ************************************************************************************************

										   PRODUCT DESCRIPTION

************************************************************************************************ */

.more_info_inner {margin:0px;padding:0;}

.more_info_inner .toggle_content{ padding:0px 0 20px;}



/* ************************************************************************************************

											DATA SHEET

************************************************************************************************ */

.datasheet{margin:0px 0 0 0;padding:0 0px 0px 0px;}

.datasheet ul {padding:9px 20px 5px 10px;list-style:none;}

.datasheet ul li {padding:7px 0 0 0px;color:#a6000c; font-style:italic; font-size:17px;}

.datasheet ul li span {font-weight:bold; color:#333; font-size:14px; font-style:normal;}



/* ************************************************************************************************

											ATTACHMENT

************************************************************************************************ */

.attachment_product {margin:0px 0 0 0;padding:0 0px 0px 0px;}

.attachment_product ul { list-style-type:none; padding:20px 0 0px 10px;}

.attachment_product li {margin:0 0 5px 0;list-style-type:none;}

.attachment_product li a {display:inline-block;}

#more_info_block{ list-style:none; margin-top:20px;}

#more_info_block li a:hover{ text-decoration:none;}

#more_info_block5{ margin-top:20px;}

#idTab1 ul, #idTab1 ol, #idTab1 dl {margin-left: 20px;}



/* ************************************************************************************************

											ACCESSORIES

************************************************************************************************ */

.more_info_inner4 {margin:0px 0 0 0;padding:0 0px 0px 0px;}

#idTab4 {padding:20px 0 10px 0;}

#idTab4 li:first-child{ border:none; padding-top:0; margin-top:0;}

#idTab4 li {overflow:hidden;margin:20px 0 0 0;padding:20px 0 0px 0; display:block; border-width:1px 0 0 0; border-style: solid;}

#idTab4 li .accessories_desc {width:630px;float:left;border-width:0 1px 0 0px;border-style: solid; padding-right:20px;}

#idTab4 li .product_descr{ padding-top:10px; margin-bottom:0;}

#idTab4 li .accessories_desc a.accessory_image {width:80px;display:block;float:left;margin:0 20px 0 0;}

#idTab4 li .accessories_desc h5 {margin:0 0 0px 0;padding:0px 0 0 0;}

#idTab4 li .accessories_price {width:199px;float:right;padding:0px 0 0 20px;}

#idTab4 li .accessories_price span.price {display:block;margin:0 0 12px 0;}

#idTab4 li .availability{ display:block;}



/* ************************************************************************************************

											PRODUCT COMMENTS

************************************************************************************************ */

#idTab5 {padding:0 0px 20px;}

#idTab5 .comment_criterions {overflow:hidden;}

#idTab5 .comment_criterions > div {float:left;padding:14px 20px 0 0;}

#idTab5 .comment_criterions > div > div {float:left;}

#idTab5 p{ padding-top:0;}

#idTab5 p.align_right {height:11px;padding:0;}

#idTab5 p.align_right a {width:11px;height:0;padding:11px 0 0 0;overflow:hidden;display:block;float:right;background:url(../img/icon/delete.gif) 0 0 no-repeat;}

#idTab5 p.comment_add {margin:0;padding:20px 0 0 0;}

#idTab5 fieldset p {margin:0;padding:10px 0 0 0;}

#idTab5 fieldset table.comment_rating {margin:17px 0 3px 0;}

#idTab5 fieldset table.comment_rating td {padding:0 10px 0 0;}

#idTab5 fieldset label {display:block;padding:0 0 3px 0;}

#idTab5 fieldset input#customer_name,#idTab5 fieldset input#comment_title {width:206px;height:15px;padding:3px;}

#idTab5 textarea#content {width:680px;min-width:300px;max-width:680px;height:100px;}

#idTab5 p.submit {padding:13px 0 0 0;}

#product_comments_block_tab {

	margin: 0 0 0px 0

}

#product_comments_block_tab div.comment {

	margin: 0 0 15px 0;

	padding: 17px 0 0px 0px;

	border-top: 1px dotted #ccc;

}

#product_comments_block_tab div.comment.last {

	margin-bottom: 0;

}

#product_comments_block_tab div.comment:first-child {

	border: none;

	padding: 0;

}

#product_comments_block_tab div.comment div.comment_author {

	float: left;

	padding: 0 20px 0 0;

	width: 140px;

	line-height: 18px;

}

#product_comments_block_tab div.comment div.comment_author span {

	font-weight: bold;

}

#product_comments_block_tab div.comment div.comment_author span, #product_comments_block_tab div.comment .star_content {

	float: left;

	color: #a9a9a9;

	text-transform: uppercase;

}

#product_comments_block_tab div.comment .star_content {

	margin: 0px 0 0 5px

}

#product_comments_block_tab div.star, #product_comments_block_tab div.star_on {

	background: url(../img/star.png) no-repeat 0 0 transparent

}

#product_comments_block_tab div.star_on {

	background-position: 0 -12px

}

#product_comments_block_tab .comment_author_infos {

	clear: both;

	padding-top: 10px;

}

#product_comments_block_tab .comment_author_infos em {

	color: #000

}

#product_comments_block_tab .comment_author_infos strong {

	color: #000;

	margin-bottom: 10px;

	display: inline-block;

}

#product_comments_block_tab div.comment div.comment_details {

	float: left;

	overflow: hidden;

	width: 495px

}

#product_comments_block_tab div.comment_details h4 {

	padding: 0;

	margin: -1px 0 7px 0;

	color: #7a7a7a;

	font-size: 13px;

	text-transform: uppercase;

	font-weight: bold;

	border:none;

}

#product_comments_block_tab div.comment_details p {

	padding-bottom: 0px;

	margin-bottom: 0;

}

#product_comments_block_tab div.comment_details ul {

	list-style-type: none;

	margin: 0

}

#product_comments_block_tab div.comment_details li {

	padding: 2px 0 2px 0px;

}

#product_comments_block_tab div.comment_details li div {

	padding-top:5px;	

}

#product_comments_block_tab button.usefulness_btn {

	cursor: pointer;

	margin: 0 0 0 5px;

	display: inline-block;

	padding: 0 2px;

	border: 1px solid #CC9900;

	color: #000;

	font-weight: bold;

}

#product_comments_block_tab button.usefulness_btn:hover {

	background:#000;

	color:#fff;

	border:1px solid #000;

}

#product_comments_block_tab button.usefulness_btn:active {

	background:#000;

	color:#fff;

	border:1px solid #000;

}

#product_comments_block_tab span.report_btn {

	cursor: pointer

}

#product_comments_block_tab span.report_btn:hover {

	text-decoration: underline

}

/* ************************************************************************************************

										CUSTOMIZABLE PRODUCTS

************************************************************************************************ */

#customizationForm{ margin-bottom:0px;}

.customization_block {padding:0 0px 0px 0px;position:relative;z-index:9; margin-top:15px;}

.customization_block p.infoCustomizable { padding:0 0 1px 0px; margin:0; font-style:italic;}

.customization_block .customizationUploadBrowseDescription {padding:0 0 7px 0; display:block;}

.customization_block #uploadable_files .customization_block_input { height:25px; line-height:20px;}

.customization_block p img {margin:0 2px 0 0;}

.customization_block #uploadable_files { margin:6px 0 5px 0;}

.customization_block ul#text_fields{ padding-top:3px; margin:0;}

.customization_block ul li {overflow:hidden;}

.customization_block ul li label{padding:0 0 7px 0; display:block;}

.customization_block ul li > div + div {padding:10px 0 0 0;}

.customization_block ul li .customizationUploadBrowse img {margin:0 5px 0 0;}

textarea.customization_block_input {height:100px;}

.customization_block #customizedDatas {margin:0;padding:0px 0 0 0; float:left;}

.customizableProductsText{ margin-bottom:20px;}

.customization_block  .required{ padding:0; margin:0; float:left; margin-left:20px;}

.customization_block  .required sup{ vertical-align:middle; color:#F00}



/* pack products list */

#blockpack .list li .right_block{ float:left;}



/* ************************************************************************************************

										ZOOM PRODUCTS

************************************************************************************************ */

.cloud-zoom-lens {border: 4px solid #888;margin:-4px;background-color:#fff;	cursor:move;	}

#image-block .mousetrap:hover{ cursor:move;}

.cloud-zoom-title {font-family:Arial, Helvetica, sans-serif;position:absolute !important;background-color:#000;color:#fff;padding:3px;width:100%;text-align:center;	font-weight:bold;font-size:10px;top:0px;}

.cloud-zoom-big {overflow:hidden;	 border-radius:6px;

-moz-border-radius:6px;

-webkit-border-radius:6px;}

.cloud-zoom-loading {color:white!important;	background:#222!important;padding:3px!important;border:1px solid #000!important; display:none;}



/* ************************************************************************************************

										 usefull links 

************************************************************************************************* */

#usefull_link_block {

	margin: 10px 0 0 0;

	padding: 18px 0 13px 0px;

	border-top: 1px solid #DADAD9;

}

#usefull_link_block li {

	float: left;

	margin: 0 30px 16px 0;

	font-size:14px;

}

#usefull_link_block li.sendtofriend a i, #usefull_link_block #left_share_fb a i, #usefull_link_block li.print a i, #usefull_link_block li.favorite i {

	font-size: 25px;

	vertical-align: -4px;

	margin-right: 5px;

}

#usefull_link_block li.favorite { color:#333; cursor:pointer;}

#usefull_link_block li.favorite:hover { color:#a9a9a9;}

#usefull_link_block li.view-size {

	background: url(../img/view-size.png) 0px 1px no-repeat;

	padding-left: 19px;

}

#usefull_link_block li a, #usefull_link_block span.span_link {

	display: inline-block;

	line-height: 22px;

	font-size: 14px;

}

#usefull_link_block li#favoriteproducts_block_extra_remove:hover, ul#usefull_link_block li#favoriteproducts_block_extra_removed:hover, #usefull_link_block li#favoriteproducts_block_extra_add:hover, ul#usefull_link_block li#favoriteproducts_block_extra_added:hover {

	text-decoration: none;

}

ul#usefull_link_block li#favoriteproducts_block_extra_added {

	display: none;

}

ul#usefull_link_block li#favoriteproducts_block_extra_removed {

	display: none;

}

/******************************************************************************

						icon-toogle

*****************************************************************************/

.page_product_box > h3 i { display:none;}

.page_product_box > h3 {

	padding: 9px 50px 9px 20px;

	position: relative;

	display: block;

	font-weight: normal;

	font-size: 20px;

	line-height:26px;

	color: #454545;

	margin: 0px 0 30px;	

	overflow:hidden;

	border-bottom:1px solid #d8d8d8;

	background: #fff; /* Old browsers */

}

.page_product_box.blockproductscategory h3 {

	margin-top: 17px;

}

.page_product_box.accordion h3.activeTab {



}

.page_product_box.accordion h3 { cursor:pointer;}

.page_product_box.accordion h3 .icon-toggle {

	font-size:27px;

	line-height:27px;

	position: absolute;

	right: 12px;

	top: 10px;

	display:block;

}

.page_product_box.accordion h3.active .icon-toggle {

}

/* ******************************************************************************

						Send To Friend

******************************************************************************* */

/*send_friend_form*/

#send_friend_form img {

	float: left;

	margin: 7px 14px 8px 8px;

	padding: 4px;

	border: 1px solid #fff;

	-moz-box-shadow: 0px 0px 9px #ddd;

	-webkit-box-shadow: 0px 0px 7px #ddd;

	box-shadow: 0px 0px 7px #ddd;

}

.sendfrend_footer {

	border-top:1px solid #ccc;

	padding:15px 15px 0;

	text-align:right;

}

.sendfrend_footer .btn { margin:0 0 5px 5px;}

#send_friend_form { text-align:left;}

#send_friend_form h1 span {

	background: #fff;

	padding-right: 5px;

}

#send_friend_form .product_desc {

	text-align: left;

	max-width:300px;

}

#send_friend_form_error {

	color: #F00

}

#send_friend_form .product_name {

	margin-bottom: 10px;

}

#send_friend_form label {

	display: block;

	padding-bottom: 4px;

}

#send_friend_form .txt_required {

	padding-top: 7px;

	display: block;

}

#send_friend_form .form_container {

	margin-top: 0px;

}

.form_container .intro_form {

	font-weight: bold;

	padding-top: 10px;

	color: #333

}

/* *****************************************************************************************************

							Product Comments

****************************************************************************************************** */

#product_comments_block_extra {

	padding: 0px 0 19px 0;

	overflow: hidden;

	border-bottom: 1px dotted #ccc;

}

#product_comments_block_extra ul li:first-child {

	margin-left: 0;

}

#product_comments_block_extra ul li {

	overflow: hidden;

	float: left;

	margin-bottom: 5px;

	margin-left: 20px;

}

#product_comments_block_extra ul li .open-comment-form {

	background: url(../img/icon-review.png) left 0px no-repeat;

	padding-left: 22px;

	display: inline-block;

	line-height: 16px;

}

#product_comments_block_extra ul > li + li a {

	background: url(../img/icon-review-read.png) left 0px no-repeat;

	padding-left: 22px;

	display: inline-block;

	line-height: 16px;

}

#product_comments_block_extra .comments_note {

	display: block;

	padding-top: 15px;

}

#product_comments_block_extra .comments_note span, #product_comments_block_extra .star_content {

	float: left;

	font-weight: bold;

	color: #333;

}

#product_comments_block_extra .star_content {

	margin-top: 3px;

	margin-left: 10px;

}

#product_comments_block_extra div.star {

	background: url(../img/star.png) no-repeat scroll 0 0 transparent

}

#product_comments_block_extra div.star_on {

	background: url(../img/star.png) no-repeat scroll 0 -12px transparent

}

#product_comments_block_extra .comments_advices {

	clear: both;

	padding-top: 19px;

}

#product_comments_block_extra .comments_advices a.open-comment-form {

	display: inline-block;

	font-size:14px;

	line-height:25px;

}

#product_comments_block_extra .comments_advices a.open-comment-form i {

	font-size:25px;

	line-height:25px;

	margin-right:5px;

}

#product_comments_block_extra .comments_advices span.read_rew {

	font-size: 14px;

	padding: 0 20px 0px 0;

	line-height: 25px;

	display: inline-block;

	margin-right: 16px;

	border-right: 1px dotted #ccc;

}

#product_comments_block_extra .comments_advices span.read_rew a {

	line-height:25px;

	display:inline-block;	

}

#product_comments_block_extra .comments_advices span.read_rew i { font-size:25px; line-height:25px; margin-right:5px;}

#product_comments_block_extra .comments_advices a.read_rew:hover {

	background-position: 0 -601px;

}

#new_comment_form_footer p {

	margin-bottom: 0;

}

#new_comment_form_footer p.fr input.btn {

	height:30px;	

}

#new_comment_form_footer p span { display:inline-block; margin-top:-3px;}

/********************************* Block Pack **************************/

#blockpack {

	padding-top: 0px;

	padding-bottom: 10px;

}

#blockpack ul h3 { background:none; padding-left:0; padding-right:0;}

@media only screen and (min-width: 950px) and (max-width: 1199px) {	

	#views_block {height: 152px;}

	#view_scroll_right,#view_scroll_left{ }

	#thumbs_list {width: 300px;}

	#thumbs_list li + li {margin-right: 9px;}

	#thumbs_list li a {width: 102px;}

	#buy_block .row_1 p#quantity_wanted_p { clear:right; padding-top:20px;}

	#idTab4 li .accessories_desc{ width:460px;}

}

@media only screen and (min-width: 768px) and (max-width: 979px) {

	#views_block {height:112px;}

	#view_scroll_right,#view_scroll_left{}

	#thumbs_list {width:229px;}

	#thumbs_list li {margin-right: 9px}

	#thumbs_list li + li { margin-right:9px;}

	#thumbs_list li a {width:75px;}

	#buy_block .row_1 p#quantity_wanted_p{ float:right; padding-top:20px; clear:right;}

	.crossselling.page_product_box h3, .tab-video.page_product_box h3 {margin-top: 20px;}

	#idTab4 li .accessories_desc {width:310px;}

	#idTab4 li .accessories_price {width:187px;}

	#product_comments_block_tab div.comment div.comment_details {width: 350px;}

	#HOOK_SHOPPING_CART .crossselling.page_product_box h3{ margin-top:7px;}

	#product_comments_block_extra .comments_advices a.read_rew { border:none; margin-bottom:10px;}

}

@media only screen and (max-width: 767px) {

	#primary_block #pb-right-column { margin:0 auto; float:none;}

	.pb-right-colum-h{ display:block; margin: 0 0 20px;}

	#primary_block #image-block{width:300px; margin:0 auto}

	#views_block {height: 137px; width:300px; margin:20px auto}

	#view_scroll_right, #view_scroll_left {}

	#thumbs_list {width: 300px;}

	#thumbs_list li a {width: 92px;}

	#thumbs_list li + li,#thumbs_list li {margin-right: 9px;}

	#usefull_link_block {border-bottom: 1px dotted #DADAD9; padding-bottom:2px; margin-top:10px;}

	#primary_block #pb-left-column {padding: 0 0 0 0px;margin:22px 0 0 0;}

	#pb-left-column h1{ display:none;}

	#buy_block .row-2{ border-bottom:1px dotted #CCCCCC; padding-bottom:10px; padding-top:5px;}

	#pb-left-column .row_1{ border-top:none; }	

	#buy_block .row_1 p#quantity_wanted_p {clear: both;padding-right:0px; padding-top:7px; margin-top:10px;}

	#idTab4 li .accessories_desc {border-width: 0 0px 0 0;padding-right:0px;width:100%; padding-left:0px;}

	#idTab4 li .accessories_price {float: left;padding: 20px 0 0;width: 250px;}

	#nextprev_links{ display:none;}

	#product_comments_block_tab div.comment div.comment_author { padding-bottom:20px;}

	#product_comments_block_tab div.comment div.comment_details {width: 100%;}

}

@media only screen and (min-width: 480px) and (max-width: 767px) {

	#buy_block .row_1 p#quantity_wanted_p {clear: none;margin-top:1px; padding-top: 5px; padding-right: 10px;}

}